## PkRequireRestart

PkRequireRestart — RequireRestart object

## Functions

PkRequireRestart * | pk_require_restart_new ()

## Description

This GObject represents a requirement of restart from a transaction. These objects represent single items of data from the transaction, and are often present in lists (PkResults) or just refcounted in client programs.

## Functions

### pk_require_restart_new ()

    PkRequireRestart *
    pk_require_restart_new (void);

#### Returns

a new PkRequireRestart object.

Since: 0.5.4